/* ----------------------------------------------------- */
/*  Feuilles de styles du pied de page de LaToileScoute  */
/*  MAJ : Paul 18/06/2008                                */
/*  MAJ : Ben 24/02/2013                                 */
/* ----------------------------------------------------- */

#pied-page{
    font-size:12px;
    font-family:Trebuchet MS, sans-serif;
    background:#2288CC url(img/bg-bleu.jpg) repeat-x scroll bottom left;
    color:#fff;
    clear:both;
}

#pied-page li{
    list-style-type:none;
}

#pied-page ul, #pied-page li{
    margin:0px;
}

#pied-page a{
    color:#fff;
    text-decoration:none;
}

#pied-page a:hover{
    text-decoration:underline;
}

#cadre-pied-page{ /* Centre le pied de page */
    width: 970px; 
    margin: 0 auto 0 auto;
    padding-top: 10px;
}

/* liens sc,fb,tw,etc... */
/* ---------------------------------------------------- */
.encoreplus-bloc a {
    width: 24px;
    height: 24px;
    display: inline-block;
    background-image: url(img/sprite.png);
}

#footer_sc {background-position: 0 -253px;}
#footer_sn {background-position: 0 -282px;}
#footer_sb {background-position: 0 -224px;}

#footer_fb {background-position: 0 -369px;}
#footer_tw {background-position: 0 -311px;}
#footer_yt {background-position: 0 -340px;}
#footer_fl {background-position: 0 -195px;}
#footer_ig {background-position: 34px -369px;}

#footer_an {background-position: 0 -166px;}
#footer_an {background-position: 0 -166px;}


/* Mini plan du site */
/* ---------------------------------------------------- */
#cadre-pied-page h3{
    font-family: "Franklin Gothic Demi Cond";
    font-size: 18px;
    font-weight: normal;
    color: white;
    text-transform : uppercase;
    display: inline-block;
    margin:12px 0;
}

#sitemap .sitemap-bloc:first-child{
    border: 0px;
    padding-left: 0px;
}

#sitemap .sitemap-bloc:last-child{
    border: 0px;
    padding-right: 0px;
}

#sitemap .sitemap-bloc{
    float:left;
    width:296px;
    border-left:1px solid white;
    border-right:1px solid white;
    padding: 0px 20px;
}

#sitemap .titrePartie {
    margin-top: 5px;
    display: block;
}

#sitemap .titrePartie h1{
    background-color: white;
    color:black;
    margin-bottom: 0px;
}

#sitemap .encoreplus-wrapper {
    display: block;
    margin-bottom: 20px;
}

#sitemap .encoreplus-wrapper .encoreplus-bloc:last-child{
    margin-right: 0px;
}

#sitemap .encoreplus-wrapper .encoreplus-bloc {
    display: inline-block;
    margin-right: 10px;
    text-align: center;
}

#sitemap .encoreplus-wrapper .encoreplus-bloc p {
    margin-bottom: 5px;
}

#sitemap #jesuisperdu ul:last-child {
    margin-right: 0px;
}

#sitemap #jesuisperdu ul {
    float: left;
    margin-right: 30px;
}

#sitemap .recherchegalaxie {
    float: none;
    margin: 0px;
    margin-bottom: 5px;
}

#sitemap .jesuisperdu-wrapper {
    display:block;
    margin-bottom: 10px;
}

#sitemap .jesuisperdu-wrapper div:last-child {
    margin-right: 0px;
}

#sitemap .jesuisperdu-wrapper div {
    display:inline-block;
    margin-right: 20px;
}

/* Signature */
/* ----------------------------------------------------- */
#copyright p{
    clear:both;
    margin:0 auto;
    padding:20px 0; /*Ajout Paul : correction héritage css externe*/
    text-align:center;
}

#copyright img{
    /* Ben : float:left;*/
    top: -10px;
}

#logoasso {
    position:relative;
    bottom:15px;
    margin-top: 20px;
}

#asso{
    display:none;
}

#lienasso {
    background: url(img/sprite.png) no-repeat 0 -455px;
    width: 60px;
    height: 79px;
    display: inline-block;
} 


/* JS Twitter */
/* ----------------------------------------------------- */

#jstwitter .tweet .twtr-user {
    color: #7cca28;
}
#jstwitter .tweet .twtr-user:hover {
    color: #7cca28;
    text-decoration: underline;
}
#jstwitter .tweet a {
    text-decoration: none;
    color: #7cca28;
}
#jstwitter .tweet a:hover {
    text-decoration: underline;
    color: #7cca28;
}
#jstwitter .tweet .time {
    font-size: 10px;
    font-style: italic;
    padding-left: 0px;
    color:#eba400;
}
